@charset "utf-8";

/* 基礎レイアウト
========================================================= */

img { width: 100%; height: auto; vertical-align: top; }

#contentsheader {
	width: 100%;
	height: 360px;
	display: block;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
	overflow: hidden;
}
#contentsheader p.icon {
	width: 55px;
	height: 55px;
	background: url(/images/h1_special2_icon.svg) no-repeat;
	margin: 120px auto 25px;
}
#contentsheader h1 { color: #ffffff; font-size: 48px; margin-right: auto; margin-left: auto; }



@media screen and (max-width: 1199px) {
	#contentsheader { height: 320px; }
	#contentsheader p.icon { margin-top: 100px; }
}

@media screen and (max-width: 992px) {
	#contentsheader { height: 280px; }
	#contentsheader p.icon { margin-top: 80px; }
}

@media screen and (max-width: 768px) {
	#contentsheader { height: 240px; }
	#contentsheader p.icon { width: 44px; height: 44px; margin-top: 60px; margin-bottom: 22px; }
	#contentsheader h1 { font-size: 36px; }
}

@media screen and (max-width: 480px) {
	#contentsheader { height: 160px; }
	#contentsheader p.icon { width: 33px; height: 33px; margin-top: 40px; margin-bottom: 16px; }
	#contentsheader h1 { font-size: 24px; }
}





/* firstTimeStory
========================================================= */

#firstTimeStory { background: linear-gradient(90deg, #dae112 50%, #b1dee7 50%); color: #000000; }
#firstTimeStory .storyInner {
	width: 100%;
	max-width: 1100px;
	background: url(../images/special/13/side.png) repeat-y center top;
	background-size: 100%;
	box-sizing: border-box;
	padding: 70px 0 120px 0;
	margin: 0 auto;
}
#firstTimeStory .storyInner .ancher { padding-top: 110px; margin-top: -110px; }



@media screen and (max-width: 768px) {
	#firstTimeStory .storyInner .ancher { padding-top: 60px; margin-top: -60px; }
}

@media screen and (max-width: 767px) {
	#firstTimeStory .storyInner { padding: 10px 0 60px; }
}





/* storyMain
========================================================= */

#firstTimeStory .storyMain { width: calc(940/1100 * 100%); max-width: 930px; margin: 0 auto; }
#firstTimeStory .storyMain h2 img:nth-child(2) { display: none; }
#firstTimeStory .storyMain h2 + p { font-size: 17px; line-height: 30px; text-align: center; margin: 20px 0 0 0; }
#firstTimeStory .storyMain p + p { font-size: 13px; line-height: 20px; text-align: center; margin: 35px 0 0 0; }
#firstTimeStory .storyMain .sns_icon_area { margin: 35px 0 0 0; }



@media screen and (max-width: 767px) {
	#firstTimeStory .storyMain h2 + p { font-size: 15px; line-height: 22px; text-align: left; }
	#firstTimeStory .storyMain h2 + p br { display: none; }
	#firstTimeStory .storyMain p + p { text-align: left; }
	#firstTimeStory .storyMain p + p br { display: none; }
}

@media screen and (max-width: 640px) {
	#firstTimeStory .storyMain h2 img:nth-child(1) { display: none; }
	#firstTimeStory .storyMain h2 img:nth-child(2) { display: block; }
}





/* storyMain
========================================================= */

#firstTimeStory .storyMap { width: calc(940/1100 * 100%); max-width: 386px; display: table; margin: 80px auto 0; }



@media screen and (max-width: 767px) {
	#firstTimeStory .storyMap { margin: 40px auto 0; }
}





/* storyList
========================================================= */

#firstTimeStory .storyList { margin: 80px 0 0 0; }



#firstTimeStory .storyList .listTitle {
	width: calc(940/1100 * 100%);
	max-width: 940px;
	display: table;
	text-align: center;
	box-sizing: border-box;
	padding: 60px 0 0 0;
	margin: 0 auto;
	position: relative;
}
#firstTimeStory .storyList .listContent + .listTitle { margin: 120px auto 0; }
#firstTimeStory .storyList .listTitle:before {
	content: "";
	width: 200px;
	display: block;
	height: 6px;
	border-bottom: solid 1px #000000;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
}
#firstTimeStory .storyList .listTitle:after {
	content: "";
	width: 200px;
	display: block;
	height: 11px;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
}
#firstTimeStory .storyList .listTitle h3 { font-size: 30px; line-height: 1.1; font-weight: bold; }
#firstTimeStory .storyList .listTitle h3 span { display: block; font-size: 45px; padding: 20px 0 0 0; }
#firstTimeStory .storyList .listTitle h3 + p { font-size: 17px; line-height: 30px; padding: 35px 0 0 0; }



#firstTimeStory .storyList .listContent { width: calc(940/1100 * 100%); max-width: 940px; margin: 120px auto 0; }
#firstTimeStory .storyList .listTitle + .listContent { margin: 70px auto 0; }
#firstTimeStory .storyList h2 + .listContent{ margin: 40px auto 0; }
#firstTimeStory .storyList .listContent h3 {
	width: calc(450/940 * 100%);
	max-width: 450px;
	min-width: 200px;
	display: table;
	margin: 0 auto;
}
#firstTimeStory .storyList .listContent ul { overflow: hidden; position: relative; margin: 0 auto; }
#firstTimeStory .storyList .listContent.con1918 ul { margin: calc(-195/940 * 100%) auto 0; }
#firstTimeStory .storyList .listContent.con1985 ul { margin: calc(-225/940 * 100%) auto 0; }
#firstTimeStory .storyList .listContent.con1872 ul { margin: calc(-125/940 * 100%) auto 0; }
#firstTimeStory .storyList .listContent.con1904 ul { margin: calc(-195/940 * 100%) auto 0; }
#firstTimeStory .storyList .listContent.con1931 ul { margin: calc(-125/940 * 100%) auto 0; }
#firstTimeStory .storyList .listContent.con1964 ul { margin: calc(-125/940 * 100%) auto 0; }
#firstTimeStory .storyList .listContent.con1887 ul { margin: calc(-195/940 * 100%) auto 0; }
#firstTimeStory .storyList .listContent.con1909 ul { max-width: 640px; margin: calc(-195/940 * 100%) auto 0; }
#firstTimeStory .storyList .listContent.con1490 ul { max-width: 690px; margin: calc(-195/940 * 100%) auto 0; }
#firstTimeStory .storyList .listContent.con1965 ul { margin: calc(-195/940 * 100%) 0 0 0; }
#firstTimeStory .storyList .listContent li { width: calc(440/940 * 100%); }
#firstTimeStory .storyList .listContent li:nth-child(1) { float: left; }
#firstTimeStory .storyList .listContent li:nth-child(2) { float: right; position: relative; }
#firstTimeStory .storyList .listContent.con1985 li:nth-child(1) { margin: 30px 0 0 0; }
#firstTimeStory .storyList .listContent.con1909 li:nth-child(1) { width: calc(440/640 * 100%); }
#firstTimeStory .storyList .listContent.con1909 li:nth-child(2) { width: calc(150/640 * 100%); }
#firstTimeStory .storyList .listContent.con1490 li:nth-child(1) { width: calc(440/690 * 100%); }
#firstTimeStory .storyList .listContent.con1490 li:nth-child(2) { width: calc(185/690 * 100%); }
#firstTimeStory .storyList .listContent li:nth-child(2) p { font-size: 13px; line-height: 18px; }

#firstTimeStory .storyList h4 { font-size: 18px; line-height: 28px; font-weight: bold; }
#firstTimeStory .storyList h4 + p { font-size: 15px; line-height: 28px; padding: 20px 0 0 0; }



#firstTimeStory .storyList .listContent.con1985 .img1 {
	width: calc(280/440 * 100%);
	max-width: 280px;
	display: table;
	margin: 80px 10px 0 0;
}
#firstTimeStory .storyList .listContent.con1985 .img1 p {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	margin: 10px 0 0 0;
}
#firstTimeStory .storyList .listContent.con1985 .img2 {
	width: calc(210/440 * 100%);
	max-width: 210px;
	display: table;
	position: absolute;
	top: 0;
	right: 0;
}
#firstTimeStory .storyList .listContent.con1985 .img2 p { margin: 5px 0 0 0; }
#firstTimeStory .storyList .listContent.con1872 .img figure { position: relative; }
#firstTimeStory .storyList .listContent.con1872 .img figcaption {
	font-size: 13px;
	line-height: 18px;
	position: absolute;
	right: 10px;
	bottom: 5px;
}
#firstTimeStory .storyList .listContent.con1872 .img p { margin: 5px 0 0 0; }
#firstTimeStory .storyList .listContent.con1872 .img p + img {
	width: calc(210/440 * 100%);
	max-width: 210px;
	margin: 30px 0 0 0;
}
#firstTimeStory .storyList .listContent.con1904 .img1 img {
	width: calc(425/440 * 100%);
	max-width: 425px;
	display: table;
}
#firstTimeStory .storyList .listContent.con1904 .img1 p {
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
	float: right;
	margin: 10px 0 0 0;
}
#firstTimeStory .storyList .listContent.con1904 .img2 img {
	width: calc(210/440 * 100%);
	max-width: 210px;
	display: table;
	margin: -15px 0 0 0;
}
#firstTimeStory .storyList .listContent.con1904 .img2 p { margin: 5px 0 0 0; }
#firstTimeStory .storyList .listContent.con1931 .img img + img {
	width: calc(210/440 * 100%);
	max-width: 210px;
	display: table;
	margin: 15px 0 0 0;
}
#firstTimeStory .storyList .listContent.con1931 .img p { margin: 5px 0 0 0; }
#firstTimeStory .storyList .listContent.con1964 .img p { margin: 5px 0 0 0; }
#firstTimeStory .storyList .listContent.con1887 .img { position: relative; }
#firstTimeStory .storyList .listContent.con1887 .img p { position: absolute; bottom: -35px; left: 15px; }
#firstTimeStory .storyList .listContent.con1887 .img2 p { margin: 5px 0 0 0; }
#firstTimeStory .storyList .listContent.con1965 .img1 p { margin: 5px 0 0 0; }
#firstTimeStory .storyList .listContent.con1965 .img2 { display: table; margin: 30px 0 0 0; }
#firstTimeStory .storyList .listContent.con1965 .img2 img,
#firstTimeStory .storyList .listContent.con1965 .img2 p { display: table-cell; vertical-align: bottom; }
#firstTimeStory .storyList .listContent.con1965 .img2 p { padding: 0 0 0 10px; }



#firstTimeStory .storyList .info { font-size: 13px; line-height: 22px; margin: 30px 0 0 0; }
#firstTimeStory .storyList .info img {
	width: calc(180/440 * 100%);
	max-width: 180px;
	float: right;
	margin: 0 0 0 20px;
}
#firstTimeStory .storyList .listContent.con1904 .info img { width: calc(120/440 * 100%); max-width: 120px; }
#firstTimeStory .storyList .info div { font-weight: bold; }
#firstTimeStory .storyList .info span { display: inline-block; }
#firstTimeStory .storyList .info dt,
#firstTimeStory .storyList .info dd { display: table-cell; }
#firstTimeStory .storyList .info dt { white-space: nowrap; }

#firstTimeStory .storyList .point {
	max-width: 440px;
	display: block;
	border-bottom: solid 8px #b3894f;
	margin: 25px 0 0 0;
}
#firstTimeStory .storyList .point dl {
	background: #008442;
	color: #ffffff;
	font-size: 14px;
	line-height: 22px;
	box-sizing: border-box;
	padding: 15px 20px;
	margin: 0 10px;
}
#firstTimeStory .storyList .point dt { color: #fff22a; font-size: 16px; margin: 0 0 5px 0; }
#firstTimeStory .storyList .point dd { overflow: hidden; }
#firstTimeStory .storyList .point img { float: right; margin: 0 0 0 25px; }
#firstTimeStory .storyList .con1964 .point img { width: calc(180/380 * 100%); }
#firstTimeStory .storyList .con1965 .point img { width: calc(140/380 * 100%); }

#firstTimeStory .storyList h2 {
	color: #ffffff;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho Pro", serif;
	font-size: 70px;
	line-height: 1.0;
	text-align: center;
	margin: 120px auto 0;
}
#firstTimeStory .storyList .listTitle + .ancher + h2 { margin: 60px auto 0; }



#firstTimeStory .storyList .listPetit { width: calc(940/1100 * 100%); max-width: 940px; margin: 60px auto 0; }
#firstTimeStory .storyList .listPetit .petitLine { position: relative; min-height: 12px; }
#firstTimeStory .storyList .listPetit .petitLine:last-child { margin: 50px auto 0; }
#firstTimeStory .storyList .listPetit .petitLine:before {
	content: "";
	width: 12px;
	height: 12px;
	display: block;
	background: #000000;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
#firstTimeStory .storyList .listPetit .petitLine:after {
	content: "";
	width: 12px;
	height: 12px;
	display: block;
	background: #000000;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
#firstTimeStory .storyList .listPetit .petitLine p {
	width: 100%;
	height: 6px;
	display: block;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	box-sizing: border-box;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
#firstTimeStory .storyList .listPetit .petitLine img {
	max-width: 180px;
	display: block;
	margin: 0 auto;
	position: relative;
}
#firstTimeStory .storyList .listPetit .weseda { width: 100%; max-width: 470px; margin: 40px auto 0; }
#firstTimeStory .storyList .listPetit .weseda h4 { font-size: 22px; text-align: center; }
#firstTimeStory .storyList .listPetit ul { width: 100%; max-width: 870px; margin: 40px auto 0; overflow: hidden; }
#firstTimeStory .storyList .listPetit li:nth-child(1) {
	width: calc(550/870 * 100%);
	max-width: 550px;
	float: left;
	box-sizing: border-box;
	padding: 0 0 0 85px;
	position: relative;
}
#firstTimeStory .storyList .listPetit li:nth-child(2) { width: calc(240/870 * 100%); max-width: 240px; float: right; }
#firstTimeStory .storyList .listPetit li .petitIcon { position: absolute; top: 0; left: 0; }
#firstTimeStory .storyList .listPetit li h4 { font-size: 22px; margin: 5px 0 0 0; }
#firstTimeStory .storyList .listPetit li h4 span { font-size: 16px; }
#firstTimeStory .storyList .listPetit .info img { width: calc(110/465 * 100%); max-width: 110px; }
#firstTimeStory .storyList .listPetit li .img1 { display: table; position: relative; margin: 0 0 0 10px; }
#firstTimeStory .storyList .listPetit li .img1 img,
#firstTimeStory .storyList .listPetit li .img1 p { display: table-cell; vertical-align: middle; }
#firstTimeStory .storyList .listPetit li .img1 p { white-space: nowrap; padding: 0 0 0 5px; }
#firstTimeStory .storyList .listPetit li .img2 { margin: -15px 0 0 0; }
#firstTimeStory .storyList .listPetit li .img2 p { margin: 5px 0 0 0; }



@media screen and (max-width: 767px) {
	#firstTimeStory .storyList { margin: 60px 0 0 0; }
	
	#firstTimeStory .storyList .listTitle { padding: 40px 0 0 0; }
	#firstTimeStory .storyList .listContent + .listTitle { margin: 80px auto 0; }
	#firstTimeStory .storyList .listTitle:before { width: 150px; }
	#firstTimeStory .storyList .listTitle:after { width: 150px; }
	#firstTimeStory .storyList .listTitle h3 { font-size: 17px; }
	#firstTimeStory .storyList .listTitle h3 span { font-size: 22px; padding: 10px 0 0 0; }
	#firstTimeStory .storyList .listTitle h3 + p { font-size: 15px; line-height: 24px; padding: 20px 0 0 0; }
	
	#firstTimeStory .storyList .listContent { margin: 60px auto 0; }
	#firstTimeStory .storyList .listTitle + .listContent{ margin: 40px auto 0; }
	#firstTimeStory .storyList h2 + .listContent{ margin: 20px auto 0; }
	
	#firstTimeStory .storyList .listContent li:nth-child(1) { width: 100%; float: none; }
	#firstTimeStory .storyList .listContent li:nth-child(2) {
		width: 100%;
		max-width: 440px;
		display: table;
		float: none;
		margin: 40px auto 0;
	}
	#firstTimeStory .storyList .listContent li:nth-child(2) p { font-size: 12px; }
	#firstTimeStory .storyList .listContent.con1985 li:nth-child(1) { margin: 0; }
	#firstTimeStory .storyList .listContent.con1909 li:nth-child(1) { width: 100%; }
	#firstTimeStory .storyList .listContent.con1909 li:nth-child(2) { width: 100%; max-width: 120px; }
	#firstTimeStory .storyList .listContent.con1490 li:nth-child(1) { width: 100%; }
	#firstTimeStory .storyList .listContent.con1490 li:nth-child(2) { width: 100%; max-width: 100px; }
	
	#firstTimeStory .storyList h4 { font-size: 16px; line-height: 24px; }
	#firstTimeStory .storyList h4 + p { font-size: 15px; line-height: 24px; padding: 10px 0 0 0; }
	
	
	#firstTimeStory .storyList .listContent.con1872 .img figcaption { font-size: 12px; }
	#firstTimeStory .storyList .listContent.con1887 .img p { position: static; }
	#firstTimeStory .storyList .listContent.con1985 .img1 p { font-size: 12px; line-height: 18px; }
	#firstTimeStory .storyList .listContent.con1904 .img1 p { font-size: 12px; line-height: 18px; }
	#firstTimeStory .storyList .listContent.con1904 .img2 img { margin: 0; }
	
	#firstTimeStory .storyList .info { min-width: 190px; display: table; margin: 30px auto 0; }
	#firstTimeStory .storyList .info img { width: 100%; display: block; float: none; margin: 0 auto 20px; }
	
	#firstTimeStory .storyList .point { border-bottom: solid 5px #b3894f; margin: 20px auto 0; }
	#firstTimeStory .storyList .point dl { font-size: 13px; line-height: 18px; padding: 10px 15px; }
	#firstTimeStory .storyList .point dt { font-size: 14px; }
	#firstTimeStory .storyList .point img { margin: 0 0 0 10px; }
	
	#firstTimeStory .storyList h2 { font-size: 40px; margin: 60px auto 0; }
	#firstTimeStory .storyList .listTitle + .ancher + h2 { margin: 30px auto 0; }
	
	#firstTimeStory .storyList .listPetit .petitLine:last-child { margin: 30px auto 0; }
	#firstTimeStory .storyList .listPetit .petitLine img { max-width: 130px; }
	#firstTimeStory .storyList .listPetit .weseda { margin: 20px auto 0; }
	#firstTimeStory .storyList .listPetit .weseda h4 { font-size: 18px; }
	#firstTimeStory .storyList .listPetit ul { margin: 20px auto 0; }
	#firstTimeStory .storyList .listPetit li:nth-child(1) { width: 100%; float: none; padding: 0; }
	#firstTimeStory .storyList .listPetit li:nth-child(2) {
		width: 100%;
		display: table;
		float: none;
		margin: 30px auto 0;
	}
	#firstTimeStory .storyList .listPetit li .petitIcon { width: 50px; position: static; margin: 0 auto 10px; }
	#firstTimeStory .storyList .listPetit li h4 { font-size: 18px; margin: 5px 0 0 0; }
	#firstTimeStory .storyList .listPetit li h4 span { font-size: 15px; }
	#firstTimeStory .storyList .listPetit .info img { width: 100%; }
	#firstTimeStory .storyList .listPetit li .img1 { width: 80%; }
}

@media screen and (max-width: 480px) {
	#firstTimeStory .storyList .listTitle h3 + p { text-align: left; }
	#firstTimeStory .storyList .listTitle h3 + p br { display: none; }
	
	#firstTimeStory .storyList .listContent.con1918 ul { margin: calc(-300/940 * 100%) 0 0 0; }
	#firstTimeStory .storyList .listContent.con1985 ul { margin: calc(-300/940 * 100%) 0 0 0; }
	#firstTimeStory .storyList .listContent.con1872 ul { margin: calc(-180/940 * 100%) 0 0 0; }
	#firstTimeStory .storyList .listContent.con1904 ul { margin: calc(-300/940 * 100%) 0 0 0; }
	#firstTimeStory .storyList .listContent.con1931 ul { margin: calc(-180/940 * 100%) 0 0 0; }
	#firstTimeStory .storyList .listContent.con1964 ul { margin: calc(-180/940 * 100%) 0 0 0; }
	#firstTimeStory .storyList .listContent.con1887 ul { margin: calc(-300/940 * 100%) 0 0 0; }
	#firstTimeStory .storyList .listContent.con1909 ul { margin: calc(-300/940 * 100%) 0 0 0; }
	#firstTimeStory .storyList .listContent.con1490 ul { margin: calc(-300/940 * 100%) 0 0 0; }
	#firstTimeStory .storyList .listContent.con1965 ul { margin: calc(-300/940 * 100%) 0 0 0; }
	
}





/* storyAtom
========================================================= */

#firstTimeStory .storyAtom { width: calc(940/1100 * 100%); max-width: 940px; margin: 120px auto 0; }

#firstTimeStory .storyAtom .atomList {
	background: #12539b;
	color: #ffffff;
	box-sizing: border-box;
	padding: 35px calc(60/940 * 100%) 50px;
}
#firstTimeStory .storyAtom .lead { font-size: 15px; line-height: 28px; }
#firstTimeStory .storyAtom .headLine { display: table; margin: 40px 0 20px 0; }
#firstTimeStory .storyAtom .headLine img,
#firstTimeStory .storyAtom .headLine h4 { display: table-cell; vertical-align: middle; }
#firstTimeStory .storyAtom .headLine img { width: 70px; }
#firstTimeStory .storyAtom .headLine h4 {
	font-size: 22px;
	line-height: 32px;
	font-weight: bold;
	padding: 0 0 0 20px;
}
#firstTimeStory .storyAtom ul { overflow: hidden; }
#firstTimeStory .storyAtom ul ~ ul { border-top: solid 1px #ffffff; padding: 50px 0 0 0; margin: 50px 0 0 0; }
#firstTimeStory .storyAtom li:nth-child(1) { width: calc(460/820 * 100%); float: left; }
#firstTimeStory .storyAtom li:nth-child(2) { width: calc(310/820 * 100%); max-width: 310px; float: right; }
#firstTimeStory .storyAtom li h5 { color: #fff100; font-size: 18px; line-height: 28px; font-weight: bold; }
#firstTimeStory .storyAtom li h5 + p { font-size: 15px; line-height: 28px; margin: 5px 0 0 0; }
#firstTimeStory .storyAtom li .info { min-width: 190px;display: table; font-size: 13px; line-height: 22px; margin: 25px 0 0 0; }
#firstTimeStory .storyAtom li .info div { font-weight: bold; }
#firstTimeStory .storyAtom li .info span { display: inline-block; }
#firstTimeStory .storyAtom li .info dt,
#firstTimeStory .storyAtom li .info dd { display: table-cell; }
#firstTimeStory .storyAtom li .info dt { white-space: nowrap; }
#firstTimeStory .storyAtom li:nth-child(2) p { font-size: 13px; line-height: 18px; margin: 5px 0 0 0; }



@media screen and (max-width: 767px) {
	#firstTimeStory .storyAtom { margin: 60px auto 0; }
	#firstTimeStory .storyAtom .atomList { padding: 20px calc(60/940 * 100%) 40px; }
	#firstTimeStory .storyAtom .lead { font-size: 14px; line-height: 22px; }
	#firstTimeStory .storyAtom .headLine { margin: 20px auto; }
	#firstTimeStory .storyAtom .headLine img,
	#firstTimeStory .storyAtom .headLine h4 { display: block; }
	#firstTimeStory .storyAtom .headLine img { width: 50px; margin: 0 auto 10px; }
	#firstTimeStory .storyAtom .headLine h4 { font-size: 18px; padding: 0; }
	#firstTimeStory .storyAtom ul ~ ul { padding: 30px 0 0 0; margin: 30px 0 0 0; }
	#firstTimeStory .storyAtom li:nth-child(1) { width: 100%; float: none; }
	#firstTimeStory .storyAtom li:nth-child(2) { width: 100%; float: none; margin: 30px auto 0; }
	#firstTimeStory .storyAtom li h5 { font-size: 16px; line-height: 26px; }
	#firstTimeStory .storyAtom li h5 + p { font-size: 14px; line-height: 22px; }
	#firstTimeStory .storyAtom li .info {margin: 20px auto 0; }
}





/* plusIssue
========================================================= */

.plusIssue { padding: 0 calc( 15 / 320 * 100% ); margin: 50px 0 0 0; }
.plusIssue p { text-align: center; margin: 0 auto; }
.plusIssue p span { display: inline-block; padding: 0 0.5em; }
.plusIssue ul { display: table; font-size: 13px; line-height: 20px; margin: 15px auto 0; }
.plusIssue li { display: table-cell; vertical-align: top; }

@media screen and (max-width: 767px) {
	.plusIssue { margin: 30px 0 0 0; }
}



/* 汎用パーツ
========================================================= */

/* detailsLink
------------------------------------------ */

.detailsLink1 { max-width: 190px; margin-top: 15px; }
.detailsLink1 a {
	display: block;
	background-color: #333333;
	color: #ffffff;
	border-radius: 5px;
	font-size: 15px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	padding: 6px 5px 5px;
}

.detailsLink2 { max-width: 190px; margin-top: 15px; }
.detailsLink2 a {
	display: block;
	background-color: #ffffff;
	color: #333333;
	border-radius: 5px;
	font-size: 15px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	padding: 6px 5px 5px;
}

@media screen and (min-width: 769px) {
	.detailsLink1 a { transition: 0.2s ease; }
	.detailsLink1 a:hover { background-color: #fe8781; }
	
	.detailsLink2 a { transition: 0.2s ease; }
	.detailsLink2 a:hover { background-color: #000000; color: #ffffff; }
}

@media screen and (max-width: 767px) {
	.detailsLink1 { margin: 15px auto 0; }
}


